.txt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #333333;
	font-size: 11px;
	line-height: 16px;
}
a {
	color: #FF6918;
}
a:hover {
	color: #333333;
	text-decoration: none;
}
.box {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	background-color: #EFE7DF;
	border: 1px solid #848684;
}
.button {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	background-color: #FF6918;
	border: 1px solid #FFFFFF;
	font-weight: bold;
	padding: 2px;
}
.header {
	font-family: "Trebuchet MS", Arial;
	font-size: 16px;
	color: #666666;
	font-weight: bold;
}
